*{font-family:Arial}
body{margin-top:0;margin-bottom:0}
a{color:#06c}
#upgradebanner{width:100%;height:60px;background-image:url("/_layouts/Mdc/Images/SiteIntegration/gradientback_optin.png");background-repeat:repeat-x;text-align:center;line-height:60px}
#upgradebanner .upgradeBannerSlogan{float:left;margin-left:30px;color:#003564;vertical-align:middle;font-size:20px}
.upgradeButton{float:right;margin-top:10px;margin-right:40px;width:106px;height:35px;background-image:url("/_layouts/Mdc/Images/SiteIntegration/UpgradeButtonImage.png");background-repeat:no-repeat;font-size:20px;cursor:pointer}
#UpgradeDisplay{margin-right:auto;margin-left:auto;width:916px;background:transparent url("/_layouts/Mdc/Images/LeftBorderBkg.gif") repeat-y scroll left center}
#RightBorder{width:100%;height:100%;background:transparent url(../Images/RightBorderBkg.gif) repeat-y scroll right center}
#UpgradeSplashPageHeader{margin:auto;width:99%;height:60px;background-image:url("/_layouts/Mdc/Images/SiteIntegration/upgradeSplashBanner.png")}
#UpgradeSplashFooter{clear:both;margin:auto;margin-top:20px;width:99%;height:40px;border-bottom-width:2px;border-bottom-style:solid;border-bottom-color:#d0d0d0;background-image:url("/_layouts/Mdc/Images/SiteIntegration/gradientback_optin.png");background-repeat:repeat-x}
#UpgradeSplashFooter #footerbar{width:100%;height:0;border-width:4px 0 0;border-top:2px solid #00299f;font-size:0}
#mainpanel{margin-top:19px;margin-top:auto;margin-left:59px;width:90%;height:400px}
#titleArea p{margin:10px}
#titleArea #mainslogan{color:#003564;font-size:30px}
#titleArea #subslogan{padding-top:5px;color:#333;font-size:18px}
#middleArea{margin-left:25px}
#middleLeftContent{float:left;width:40%}
#middleRightContent{float:right;width:60%}
#middleRightContent #question{color:#003564;font-weight:bold;font-size:14px}
#middleRightContent #checkboxgroup .optionText1{color:#333;font-weight:bold;font-size:12px}
#middleRightContent #checkboxgroup p{margin:0;margin-left:25px;color:#333;font-size:12px}
#buttonArea{position:relative;margin-top:20px;width:100%;height:60px;line-height:60px}
#buttonArea *{vertical-align:middle;font-size:12px}
#buttonArea #link1{margin-left:180px}
#link2{float:left;font-size:12px}
#bar{margin:auto;width:99%;height:0;border-width:1px 0 0;border-top:1px solid #d0d0d0;font-size:0}
#UpgradeReasonContent{margin:19px 28px 20px 67px}
#UpgradeReasonContent #ReasonTitle{color:#003564;font-weight:bold;font-size:18px}
#UpgradeReasonContent #UpgradeReasons{color:#333}
#UpgradeReasonContent #UpgradeReasons label{font-weight:bold;font-size:14px}
#UpgradeReasonContent #UpgradeReasons p{margin-top:2px;color:#3a3a3a;font-weight:bold;font-size:12px}
#UpgradeReasonContent #FooterHint{margin-left:560px;color:#3a3a3a;font-weight:bold;font-style:italic;font-size:12px}
#optinConfirmDiv{margin-top:30px;margin-left:59px;height:480px}
#optinConfirmDiv #optinConfirmTitle{color:#003564;font-weight:bold;font-size:20px}
#optinConfirmDiv #optinConfirmMessage{margin-top:2px;color:#838383;font-weight:bold;font-size:12px}
#optinConfirmDiv #optinConfirmMessage p{margin-top:30px}
#optinConfirmDiv #optinConfirmMessage ul li{position:relative;top:-0.3em;margin-top:18px;width:90%;vertical-align:top}
#optinConfirmDiv #optinConfirmFooter{margin-top:20px}
#optinConfirmFooter a{font-weight:bold;font-size:14px}
